﻿.img-banner {
	display: none;
}
.img-logo {
	display: block;
	padding-top: 20px;
}
.img-FAQs {
	display: block;
}
.img-sunshinecottage {
	display: block;
	margin-left: 220px;
}
.img-sunshinecottage_001 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunshinecottage_002 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunshinecottage_003 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunshinecottage_004 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunshinecottage_005 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunshinecottage_006 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunshinecottage_007 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunshinecottage_008 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunshinecottage_009 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunshinecottage_010 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunshinecottage_011 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}

@media only screen and (min-width: 1000px){
	
.img-banner {
	display: block;
}
.img-logo {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 305px;
	padding-top: 50px
}
.img-sunshinecottage_001 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunshinecottage_002 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunshinecottage_003 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunshinecottage_004 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunshinecottage_005 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunshinecottage_006 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunshinecottage_007 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunshinecottage_008 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunshinecottage_009 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunshinecottage_010 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunshinecottage_011 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}

}
